/*基本信息*/
body {
	margin:0 auto;
	font-family:Microsoft YaHei,Arial;
	font-size:14px; 
	color:#333;
	background:url(../images/wel_bg.jpg) center bottom no-repeat #b3e0f3;
	background-attachment:fixed;
}

ul{ padding:0; margin:0; list-style:none;}
li{ list-style: none;}
dl,dd{ margin:0; list-style: none;}
a{ cursor:pointer; color:#FFF; transition:color .3s linear;}
a,a:link,a:visited{ text-decoration: none;}
a:active{ color:#fff;}
a:hover{text-decoration: none; color:#006117;}
form{ margin:0px}
a img{ border:0px;}
h1,h2,h3,h4,h5,h6{ margin:0;}
hr{ border:0; border-bottom:1px solid #eee; height:0px; overflow:hidden;}
i,em{ text-decoration:none; font-style:normal;}
input,textarea{ font-family:Arial,Microsoft YaHei; color:#747474; outline:none;}

.wel_nav{ width:760px; height:440px; position:absolute; top:50%; left:50%; margin:-220px 0 0 -380px;}
.wel_nav .mar-left{ margin-left:60px;}
.wel_nav a{ position:relative; display:inline-block;}
.wel_nav a img{ border:10px solid #fff; border-radius:10px; position:absolute; left:0; top:0; box-shadow:2px 2px 3px rgba(0,0,0,.3);}
.wel_nav a:hover img{ box-shadow:0 10px 30px rgba(0,0,0,.5);}

.wel_wm{ width:760px; text-align:right; position:absolute; bottom:70px; left:50%; margin-left:-380px;}

.wel_foot{ width:100%; position:absolute; bottom:0; left:0; background:#000; color:#fff; padding:15px 0;}
.wel_foot span{ width:1100px; margin:auto; overflow:hidden; display:block;}
.wel_foot span p{ float:left; margin:0;}
.wel_foot span p em{ margin-left:30px;}
.wel_foot span i{ float:right;}